# -*- coding: utf-8 -*-

"""
Парсер, который ничего не делает.
"""

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"

from stocks3.core.parser import Parser
from stocks3.core.factories import parsers


class DummyParser(Parser):
    def parse(self, place):
        return []


parsers.register("stocks3.parsers.Dummy", DummyParser)

